/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.aop.proxy.container;

import org.jboss.aop.Advisor;

/**
 * comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 */
public interface AspectManaged
{
   public Advisor getAdvisor();
   public void setAdvisor(Advisor advisor);
}
